flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From superabe superabe <super...@gmail.com>
Subject Re: First Flex release as soon as possible? (was: So, what should we do first?)
Date Thu, 05 Jan 2012 15:27:54 GMT
Keeping the version number the same i.e Apache Flex 4.6 could prove
Resetting the version number i.e Apache Flex 1.0, would break continuity
with the prev SDK versions, and add to confusion
Personally Flash Builder version number and Flex SDK version number was
never a source of conflict for me, meaning I always treated them seperately.

An incremental version number update seems to make sense to me i.e Apache
Flex 4.6.1.

On Thu, Jan 5, 2012 at 10:11 AM, Randy Troppmann

> On Thu, Jan 5, 2012 at 4:04 AM, flex@rduartes.net <flex@rduartes.net>
> wrote:
> > I would go as far as to suggest that the first Apache Flex release should
> > equivalent in code to the current Adobe Flex 4.6 release. This would
> > guarantee that there is no gap in terms of code between the Adobe era and
> > the Apache era.
> >
> > Rui
> >
> -1
> I think releasing an identical version with the same version number
> will cause confusion. Especially since the signed RSL issue has yet to
> be sorted out. Let version 4.6 belong to Adobe. I would go so far as
> to say to consider resetting the version number because it currently
> seems tied into Flash Builder version which will also cause confusion
> moving forward.

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message